<!doctype html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>intégration template email</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<header class="container">
    <h1>Notification</h1>
</header>
<section class="container">
    <div id="avatar">
        <img src="screenshot.png">
    </div>
    <h2>Bob l'Eponge</h2>
    <p>Bob l'éponge est une éponge de mer carrée énergique, optimiste et très comique qui vit dans un ananas, au fond de la mer avec son escargot Gary.</p>
    <a href="#" class="btn">customize profile</a>
    <p>Cliquez <a href="#">ici</a>.</p>
</section>
<footer class="container">
    <p>Copiright@bikiniBottom</p>
</footer>

</body>
</html>
